import { http } from '@/utils/http/axios';

// 问题类型接口1：AI检测
export const getAIList = () => {
  return http.request({
    url: '/cameraPreview/getAlgoList',
    method: 'get'
  });
};

// 问题类型接口2：人工上报
export const getManualList = () => {
  return http.request({
    url: '/issue/getIssueTypeList',
    method: 'get'
  });
};

// 地点获取接口：获取问题单地点列表
export const getWorkLocationList = () => {
  return http.request({
    url: '/issue/getSiteList',
    method: 'get'
  });
};
